/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_HIS_SYNC_DATA') 
 CREATE TABLE T_RIM_HIS_SYNC_DATA (
FID BIGINT DEFAULT 0 NOT NULL,
FCLIENTID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEXPENSEID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSERIALNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMODIFYDATEFIELD DATETIME,
FCOUNT BIGINT DEFAULT 0 NOT NULL,
FSTATUS NVARCHAR(10) DEFAULT ' ' NOT NULL,
FTYPE NVARCHAR(10) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
